<template>
  <div id="term" class="term">
    <div class="term__container">
      <h1>Ketentuan Penggunaan</h1>

      <el-row>
        <p>
          Selamat datang di SAPAWARGA yang disediakan oleh Dinas Komunikasi dan Informatika Provinsi Jawa Barat
          (“Diskominfo“). Ketentuan Penggunaan (“Ketentuan”) ini mengatur penggunaan layanan yang disediakan situs
          domain
          <a href="https://sapawarga.jabarprov.go.id/" target="_blank" rel="noopener noreferrer">https://sapawarga.jabarprov.go.id/</a>
          beserta seluruh situs sub-domain tersebut (“Situs”) dan aplikasi
          <a href="https://play.google.com/store/apps/details?id=com.sapawarga.jds" target="_blank" rel="noopener noreferrer">SAPAWARGA</a>
          (“Aplikasi”). SAPAWARGA merupakan portal media informasi dan komunikasi antara Pemerintah dan Warga, wadah
          menampung aspirasi masyarakat dan pelayanan publik dalam bentuk digital yang terintegrasi.
        </p>
        <p>
          Ketentuan ini merupakan perjanjian yang harus dibaca, dipahami, dan disetujui oleh pelanggan (selanjutnya
          disebut “Anda” atau “Pengguna”) sebelum mengakses dan/atau menggunakan SAPAWARGA. Ketentuan ini dapat diubah
          dengan versi yang lebih baru sesuai dengan situasi dan kondisi yang terjadi. Perubahan yang dimaksud akan
          diinformasikan kepada Pengguna. Dengan mengakses dan menggunakan layanan manapun dari SAPAWARGA, Anda setuju
          untuk terikat dengan Ketentuan ini. Anda dapat mengakses dan menggunakan SAPAWARGA dengan cara yang diizinkan
          berdasarkan Ketentuan ini. Jika Pengguna tidak setuju dengan versi terbaru dari Ketentuan Pengguna, maka mohon
          untuk tidak menggunakan SAPAWARGA.
        </p>
        <p>
          Harap baca Ketentuan ini dengan cermat karena ketidakpatuhan apa pun dapat mengakibatkan tanggung jawab
          perdata atau pidana.
        </p>
      </el-row>

      <el-row>
        <h2>PENGGUNAAN UMUM</h2>
        <p>
          Kecuali jika diizinkan oleh Diskominfo, kami memberi Anda hak non-eksklusif, terbatas, dapat dibatalkan, tidak
          dapat disublisensikan, dan tidak dapat dialihkan untuk menggunakan SAPAWARGA hanya untuk penggunaan
          non-komersial pribadi Anda.
        </p>
        <p>
          Anda setuju bahwa Anda tidak akan, secara langsung atau tidak langsung:
        </p>
        <ol>
          <li>
            Menggunakan SAPAWARGA untuk tujuan komersial apa pun atau untuk kepentingan pihak ketiga mana pun (kecuali
            diizinkan oleh Diskominfo), termasuk namun tidak terbatas pada menyewakan, menjual, atau secara langsung
            atau tidak langsung membebankan biaya kepada orang lain untuk penggunaan SAPAWARGA;
          </li>
          <li>
            Menghapus, menghindari, merusak, memotong, menonaktifkan atau mengganggu fitur SAPAWARGA;
          </li>
          <li>
            Mengakses, mengirimkan, atau menggunakan data apa pun yang bukan milik Anda, atau yang Anda tidak diizinkan
            secara sah untuk mengakses, mengirimkan, atau menggunakan;
          </li>
          <li>
            Menggambarkan secara salah atau membuat klaim palsu atau menyesatkan tentang SAPAWARGA;
          </li>
          <li>
            Menggunakan SAPAWARGA untuk aktivitas ilegal, tujuan yang melanggar hukum, atau tujuan yang dilarang oleh
            Ketentuan ini atau melanggar Ketentuan ini;
          </li>
          <li>
            Menyebarluaskan celah keamanan yang ditemukan pada SAPAWARGA kepada siapa pun selain kami atas dasar apa
            pun;
          </li>
          <li>
            Memanfaatkan celah keamanan sebagaimana dimaksud untuk kepentingan pribadi atau kelompok tertentu;
          </li>
          <li>
            Mengembangkan, mendukung, atau menggunakan perangkat lunak, perangkat, skrip, robot, atau cara dan proses
            lainnya (termasuk perayap, plug-in dan add-on browser, atau teknologi lainnya) untuk mengambil secara
            melawan hukum sebagian atau seluruh data yang terdapat dalam Situs dan Aplikasi;
          </li>
          <li>
            Mengganti atau mengubah tampilan di Situs dan Aplikasi;
          </li>
          <li>
            Melakukan deep-link pada seluruh produk dan layanan kami untuk tujuan apa pun, tanpa persetujuan kami; dan
          </li>
          <li>
            Menggunakan SAPAWARGA, mengunggah, memposting, atau mengirimkan materi apa pun yang bertentangan dengan
            hukum dan kesusilaan.
          </li>
        </ol>
      </el-row>

      <el-row>
        <h2>KEAMANAN</h2>
        <p>
          Anda bertanggung jawab atas semua aktivitas yang dilakukan atas nama dan akun Anda. Jika ditemukan pihak lain
          yang menggunakan nama atau akun Anda secara tidak sah dan/atau tanpa hak, maka Anda dapat memberitahukan
          informasi tersebut melalui digital.service@jabarprov.go.id agar dilakukan pemblokiran atas akun tersebut.
        </p>
        <p>
          Kami dan pihak lain yang terlibat di SAPAWARGA tidak bertanggung jawab atas kerugian dalam bentuk apa pun yang
          mungkin dialami oleh Anda akibat kelalaian Anda yang dapat menyebabkan pihak lain dapat mengakses dan/atau
          menggunakan akun Anda.
        </p>
        <p>
          Kami dapat melakukan tindakan yang wajar, tanpa pemberitahuan sebelumnya, demi menjaga keamanan Anda dan
          kepentingan hukum, termasuk namun tidak terbatas pada menghentikan penggunaan akun, menangguhkan akun, meminta
          informasi tambahan dari Anda, dan tindakan lainnya berdasarkan dasar hukum dan peraturan perundang-undangan
          yang berlaku.
        </p>
      </el-row>

      <el-row>
        <h2>PEMBATASAN TANGGUNG JAWAB DAN JAMINAN</h2>
        <p>
          Kami tidak bertanggung jawab atas masalah langsung, tidak langsung, insidental, khusus, konsekuensial,
          termasuk tetapi tidak terbatas, pada masalah informasi, data pribadi, atau kerugian lainnya (bahkan jika kami
          telah diberitahu tentang kemungkinan masalah tersebut), yang dihasilkan dari:
        </p>
        <ol>
          <li>
            Pelanggaran atau akses tidak sah terhadap SAPAWARGA, termasuk namun tidak terbatas pada hal-hal ataupun
            fitur yang terdapat dalam SAPAWARGA yang dilakukan oleh Anda dengan cara yang bertentangan dengan Ketentuan
            ini maupun ketentuan hukum yang berlaku di wilayah Republik Indonesia; dan
          </li>
          <li>
            Penggunaan informasi yang diperoleh dari pihak ketiga yang terhubung dengan SAPAWARGA.
          </li>
        </ol>
        <p>
          Kami tidak menjamin bahwa:
        </p>
        <ol>
          <li>
            SAPAWARGA akan selalu dapat diakses atau digunakan oleh Anda;
          </li>
          <li>
            SAPAWARGA tidak akan mengalami gangguan, selalu tepat waktu, aman, dan bebas dari kerusakan atau serangan
            ilegal secara langsung atau pun tidak langsung; dan
          </li>
          <li>
            SAPAWARGA pada pelaksanaannya selalu berhasil dalam memberikan informasi yang akurat.
          </li>
        </ol>
      </el-row>

      <el-row>
        <h2>GANTI RUGI</h2>
        <p>
          Anda melepaskan SAPAWARGA dan pihak ketiga yang terlibat di dalamnya dari setiap klaim atau tuntutan, termasuk
          namun tidak terbatas pada biaya hukum yang wajar, yang diakibatkan kelalaian Anda dalam mematuhi isi Ketentuan
          ini, penggunaan fitur dan/atau layanan SAPAWARGA yang tidak semestinya, dan/atau pelanggaran lainnya terhadap
          hukum atau hak-hak pihak lain.
        </p>
      </el-row>

      <el-row>
        <h2>HAK KEKAYAAN INTELEKTUAL</h2>
        <p>
          Anda mengakui bahwa kami memiliki semua kepemilikan, hak, dan kepentingan, termasuk hak kekayaan intelektual,
          di dalam dan atas SAPAWARGA, termasuk perangkat lunak apa pun di dalamnya. Anda tidak akan melakukan atau
          mengizinkan tindakan apa pun yang secara langsung atau tidak langsung mungkin membatasi kepemilikan, hak, atau
          kepentingan kami. Kecuali secara tegas diizinkan oleh hukum atau kami, Anda setuju untuk tidak mengubah,
          mengadaptasi, menerjemahkan, menyiapkan karya turunan dari, merekayasa, membongkar, atau mencoba mengambil
          kode sumber dari SAPAWARGA. Tanpa membatasi hal tersebut di atas, Anda tidak akan menggunakan dengan cara apa
          pun dan tidak akan mereproduksi kekayaan intelektual serupa apa pun terkait dengan SAPAWARGA, tanpa
          persetujuan tertulis sebelumnya dari kami.
        </p>
      </el-row>

      <el-row>
        <h2>PENGUBAHAN LAYANAN</h2>
        <p>
          Kami berhak setiap saat dan dari waktu ke waktu untuk mengubah atau menghentikan, sementara atau secara
          permanen, layanan atau bagian lainnya dengan atau tanpa pemberitahuan. Kami tidak akan bertanggung jawab
          kepada Anda atau kepada pihak ketiga lainnya terhadap perubahan apa pun, penangguhan, atau penghentian
          layanan.
        </p>
      </el-row>

      <el-row>
        <h2>PERATURAN YANG BERLAKU</h2>
        <p>
          Ketentuan ini diatur oleh dan ditafsirkan sesuai dengan hukum Republik Indonesia.
        </p>
      </el-row>

      <el-row>
        <h2>PENYELESAIAN PERSELISIHAN</h2>
        <ol>
          <li>
            Anda sepakat untuk menyelesaikan perselisihan dalam mengenai pelaksanaan Ketentuan ini secara musyawarah dan
            mufakat.
          </li>
          <li>
            Apabila musyawarah dan mufakat tidak tercapai dalam waktu 30 (tiga puluh) hari kalender, maka Para Pihak
            sepakat bahwa penyelesaian perselisihan tersebut akan diteruskan dan diselesaikan di Kantor Pengadilan
            Negeri Bandung.
          </li>
        </ol>
      </el-row>

      <el-row>
        <h2>KONTAK INFORMASI</h2>
        <p>
          Dalam hal terdapat pertanyaan, keluhan dan/atau pengaduan sehubungan dengan penggunaan SAPAWARGA, Anda dapat
          mengajukan pertanyaan, keluhan dan/atau pengaduan tersebut melalui email ke digital.service@jabarprov.go.id
          dengan melampirkan identitas Anda.
        </p>
      </el-row>

      <el-row>
        <h2>KEBIJAKAN PRIVASI</h2>
        <p>
          Ketentuan lebih lanjut mengenai penggunaan data Anda dalam penggunaan situs dan aplikasi SAPAWARGA diatur
          melalui dokumen Kebijakan Privasi.
        </p>
      </el-row>

      <el-row>
        <h2>Diperbaharui per tanggal: 29 Juli 2021</h2>
      </el-row>

    </div>
  </div>
</template>

<script>
export default {
  name: 'Term',
  data() {
    return {}
  }
}

</script>

<style lang="scss" scoped>
  .term {
    &__container {
      padding: 120px;
    }
  }

  h1, h2 {
    margin-bottom: 0;
  }

  p, li {
    line-height: 1.5em;
    font-size: 21px;
    margin-right: 80px;
    text-align: justify;
  }

  @media screen and (max-width: 600px) {
    .term__container {
      margin-top: 30px;
      padding: 0 30px;
    }

    h1, h2 {
      font-size: 1em;
    }

    p, li {
      font-size: 14px;
      margin-right: 0;
    }
  }

</style>
